# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-10 15:14
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0026_auto_20171110_1807'),
    ]

    operations = [
        migrations.AlterField(
            model_name='worktimeinterval',
            name='configs',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='work_times', to='common.SiteConfiguration', verbose_name='конфигураци'),
        ),
    ]
